path: /build/build/mta-virtual-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/mta -pv -t
  - |
    emerge -j ${JOBS} --nodeps virtual/mta
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/mta && luet portage -- --dir
    /pkgdir/mta virtual/mta
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:86bcfc65f5538dc1a7df910e2a2b32c8c6793bbaa7ac9f67e14fdc71c405a1f0
  package:
    id: 0
    name: mta
    version: "1"
    category: virtual
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: jpeg
      version: '>=0'
      category: virtual
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Virtual for Message Transfer Agents
    uri:
    - ""
    license: ""
    buildtimestamp: 2022-03-30 17:08:56.777187001 +0000 UTC m=+112.056471260
    labels:
      RDEPEND: '|| ( mail-mta/nullmailer mail-mta/msmtp[mta] mail-mta/ssmtp[mta] mail-mta/courier
        mail-mta/esmtp mail-mta/exim mail-mta/mini-qmail mail-mta/netqmail mail-mta/postfix
        mail-mta/qmail-ldap mail-mta/sendmail mail-mta/opensmtpd mail-mta/citadel[-postfix]
        )'
      emerge.packages: virtual/mta
      kit: core-kit
      original.package.name: virtual/mta
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/mta
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1b75cc1c124c4f69ff3f42600c3e8fa5ccc1e2b39c9a51c2cea2c8921dccd731
compressiontype: zstd
files:
- var/db/pkg/virtual/mta-1/BUILD_TIME
- var/db/pkg/virtual/mta-1/CATEGORY
- var/db/pkg/virtual/mta-1/CBUILD
- var/db/pkg/virtual/mta-1/CFLAGS
- var/db/pkg/virtual/mta-1/CHOST
- var/db/pkg/virtual/mta-1/COUNTER
- var/db/pkg/virtual/mta-1/CXXFLAGS
- var/db/pkg/virtual/mta-1/DEFINED_PHASES
- var/db/pkg/virtual/mta-1/DESCRIPTION
- var/db/pkg/virtual/mta-1/EAPI
- var/db/pkg/virtual/mta-1/FEATURES
- var/db/pkg/virtual/mta-1/IUSE
- var/db/pkg/virtual/mta-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/mta-1/KEYWORDS
- var/db/pkg/virtual/mta-1/LDFLAGS
- var/db/pkg/virtual/mta-1/LICENSE
- var/db/pkg/virtual/mta-1/PF
- var/db/pkg/virtual/mta-1/RDEPEND
- var/db/pkg/virtual/mta-1/SIZE
- var/db/pkg/virtual/mta-1/SLOT
- var/db/pkg/virtual/mta-1/USE
- var/db/pkg/virtual/mta-1/environment.bz2
- var/db/pkg/virtual/mta-1/mta-1.ebuild
- var/db/pkg/virtual/mta-1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: mta
  version: "1"
  category: virtual
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: nullmailer
    version: '>=0'
    category: mail-mta
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Virtual for Message Transfer Agents
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    RDEPEND: '|| ( mail-mta/nullmailer mail-mta/msmtp[mta] mail-mta/ssmtp[mta] mail-mta/courier
      mail-mta/esmtp mail-mta/exim mail-mta/mini-qmail mail-mta/netqmail mail-mta/postfix
      mail-mta/qmail-ldap mail-mta/sendmail mail-mta/opensmtpd mail-mta/citadel[-postfix]
      )'
    emerge.packages: virtual/mta
    kit: core-kit
    original.package.name: virtual/mta
    original.package.slot: "0"
    original.package.version: "1"
  treedir: ""
  repository: ""
